
.products {
  padding: 0;
}
.card-collection-1 {
  margin-bottom: 15px;
}
.filter-by-categories {
  margin-bottom: 30px;
}
.filter-by-price {
  margin-bottom: 30px;
}
.filter-by-class{
  margin-bottom: 30px;
}
.filter-by-color{
  margin-bottom: 30px;
}
.product-title {
  font-size: 22px;
}
.card-describe {
  text-align: center;
  border: 1px solid #e9e9e9;
  padding-top: 15px;
  width: inherit;

  &_title {
    font-size: 16px;
  }

}

.chairs-row {
  //width: inherit;
  //margin: 0 0;
}
.card_bottom {
  display: flex;
  width: 100%;
  justify-content: space-between;

}
.heart-arrow {
  display: flex;

  justify-content: space-between;
}
.filter-title {
  font-weight: bold;

}